body {
	background-color: #fafafa;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 80px;
	padding-top: 50px;
	}

h1 {
    font-size: 32px;
    font-weight: 400;
    line-height: 48px;
	margin: 0 0 10px 0;
	}

h2 /* docs */ {
    color: #333;
    font-size: 21px;
    font-weight: 400;
    line-height: 36px;
	margin: 20px 0 10px 0;
	}

h3 /* news */ {
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
	margin: 0 0 20px 0;
	}

a:hover {
	text-decoration: none;
	}

/* misc */

.container {
	margin-top: 40px;
	}

.clearfix {
	display: block;
	clear: both;
	height: 12px;
	}

.tooltip-inner {
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 6px 8px;
	}

.newsfix {
	display: block;
	clear: both;
	height: 80px;
	}

.table {
	background-color: #fff;
	}

.btn {
	border-radius: 3px;
	padding: 8px 18px;
	}

.btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
	}

.center-block {
	text-align: center;
	}

.fa-2x {
	color: #0072b2;
	font-size: 20px;
	}

.fa-3x {
	margin: 20px 0 10px 0;
	}

.title {
	padding: 20px;
	}

/* pages */

.circles {
	height: 64px;
	width: 64px;
	margin: 20px auto;
	border: 1px solid #0072b2;
	border-radius: 50%;
	padding: 20px 0 0 0;
	text-align: center;
	}

.showcase {
	padding: 0;
	height: 150px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	}

.docs {
	padding: 10px 30px;
	text-align: center;
	}

ul.doc {
    margin: 0;
    padding: 10px;
	}

ul.doc li {
    list-style: none;
    padding: 4px 0;
	}

ul.doc > li > ul {
    border-left: 1px solid #50A5E6;
    margin: 10px 0;
    padding: 0 0 0 20px;
	}

pre {
    background: transparent !important;
    border: 0;
    border-radius: 0;
    color: #000;
	}


.links {
    margin: 1em 1em 1em 2em;
    padding: 6;
    border-width: 1;
    border-style: indset;
    border-radius: 0;
    color: #000;
	}

.label {
	display: inline-block;
	font-weight: 400;
	margin-right: 8px;
	text-align: center;
	width: 36px;
	}

.news {
	height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 3px;
	border: 1px solid #ddd;
	}

.help {
	padding: 10px;
	}

/* langs */

.langs {
	list-style: none;
	padding: 0;
    margin: 0;
	}

.langs > li {
	display: inline-block;
	padding: 15px;
	}

.langs > li.active {
	background-color: #f5f5f5;
	}

.langs > li > a {
	text-decoration: none;
	}

/* tabs */

.tabs {
	list-style: none;
	padding: 20px 0 0 0;
	text-align: center;
    margin: 0;
	}

.tabs > li {
	display: inline-block;
	}

.tabs > li > a {
    border-bottom: 4px solid transparent;
    display: inline-block;
	padding: 10px 10px 15px 10px;
	text-decoration: none;
	transition: all .25s ease-in-out;
	margin: 0 15px;
	}

.tabs > li > a:hover,
.tabs > li.active > a {
    border-color: #5cb85c;
	}

.tabno {
	color: #333;
	font-size: 18px;
	}

.tabbreak {
	border-color: #d7d7d7;
	clear: both;
	margin: 0 0 20px 0;
	}

/* sign up */

.insert {
	padding: 10px 0 15px 0;
	text-align: center;
	}

.overlay {
	background: #fff;
	padding: 10px;
	}

.hline {
	border-top: 1px solid #e5e5e5;
	margin-bottom: 20px;
	margin-top: -10px;
	}

#signin .modal-dialog {
	width: 450px;
	}

#signup .modal-dialog {
	width: 450px;
	}

.fa-inside {
	position: absolute;
	left: 15px;
	padding-top: 10px;
	color: #ccc;
	width: 30px;
	text-align: center;
	z-index: 3;
	}

.icon-inside {
	padding-left: 30px;
	}

a.btn-dropbox,
a.btn-onedrive,
a.btn-google {
	border-radius: 2px;
	color: #000;
	opacity: 0.8;
	padding: 40px 0;
	transition: all .25s ease-in-out;
	}

a:hover.btn-dropbox,
a:hover.btn-onedrive,
a:hover.btn-google {
	opacity: 1.0;
	}

.btn-dropbox {
	background-color: #007ee5;
	}

.btn-onedrive {
	background-color: #094ab2;
	}

.btn-google {
	background-color: #4285f4;
	}

/* dropdown */

.dropdown-menu {
    padding: 0;
	}

.dropdown-menu > li > a {
    padding: 10px 20px;
	}

.dropdown-menu .divider {
	margin: 0;
	}

.dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	}

.dropdown-menu-right {
	margin-right: -2px;
	margin-top: 0;
	}

/* panel */

.panel {
	border-radius: 3px;
	margin-top: 20px;
	}

.panel-body {
    padding-bottom: 20px;
	}

.panel-default > .panel-heading {
    background-color: #fff;
	}

/* navbar */

.navbar {
	border-radius: 0;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	margin-bottom: 0;
	}

.navbar-default {
    background-color: #fff;
    border-color: #ddd;
	}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background: #f5f5f5;
	color: #23527c;
	}

.navbar-default .navbar-nav > li > a {
	color: #337ab7;
	}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.home > a {
	color: #23527c;
	}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #ffffff;
	}

.navbar-nav {
	float: left;
	margin: 0;
	}

.navbar-nav > li {
	float: left;
	}

.navbar-nav > li > a {
	line-height: 26px;
	padding: 20px;
	}

.navbar-nav.navbar-right {
	float: right;
	}

.navbar-nav.navbar-right .open .dropdown-menu {
	position: absolute;
	background-color: #fff;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	}

/* slider */

.slider {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 100%;
	}

.slider.slider-horizontal {
	height: 20px;
	}

.slider.slider-horizontal .slider-track {
	height: 10px;
	width: 100%;
	margin-top: -5px;
	top: 50%;
	left: 0;
	}

.slider.slider-horizontal .slider-selection {
	height: 100%;
	top: 0;
	bottom: 0;
	}

.slider.slider-horizontal .slider-handle {
	margin-left: -10px;
	margin-top: -5px;
	}

.slider input {
	display: none;
	}

.slider .tooltip-inner {
	white-space: nowrap;
	}

.slider-track {
	position: absolute;
	cursor: pointer;
	background-color: #f5f5f5;
	border: 1px solid #dddddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

.slider-selection {
	position: absolute;
	background-color: #d9edf7;
	}

.slider-handle {
	position: absolute;
	width: 20px;
	height: 20px;
	background-color: #3276b1;
	border: 0px solid transparent;
	}

.slider-handle.round {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}

.slider-handle.triangle {
	background: transparent none;
	}